This function will multiplay the image dimensions with the given scale, and automatically scales the image data, then returns the result imagedata.

---

#### Syntax:
```lua
enimgdata = imgdata:enlarge(scale)
```

---

#### Arguments:

* **<scale\> (Number)*: The scaled to multiply the image dimensions with, must be bigger than zero and interger.

---

#### Returns:

* **enimgdata ([GPUImageData](imagedata.md))**: The result imagedata.